re @media screen and (max-width:1600px) {
.alert-row .submit-button, .alert-row .text-feild {
padding:6px;
font-size:12px
}
.header-content h2 img {
width:5%
}
.alert-sub-title {
font-size:12px;
margin-bottom:10px
}
}
@media screen and (max-width:1366px) {
.cate-search {
	margin-top: 1%
}
.slider-title {
	margin-bottom: 1%
}
.header-content h2 {
	margin-top: 6%
}
.owl-item .item a img {
	width: 16%
}
.alert-row .submit-button, .alert-row .text-feild {
	padding: 5px;
	height:30px;
	font-size: 12px
}
/*.second-wrapper {
	padding-top: 10px
}*/
.ezze_post_left {
	margin-top: 10px
}
.ezze_post_left img {
	width: 12%
}
.alert-icon {
	width: 20px
}
.title-row {
	font-size: 18px
}
.alert-row {
	margin-bottom: 10px
}
.search-button {
	padding: 13px
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.select-feild-padding {
padding:13px!important
}
.alert-row .submit-button {
padding:6px!important
}
.search-button, .search-feild-wrap .text-feild-padding {
padding:14px!important
}
}
.ezze_post_left {
	padding: 19px 50px
}
.search-feild-wrap .text-feild-padding {
	padding: 13px
}
.header-content {
	height: 80%
}
.sub-cat-size, .static-select-city{ width:100px;}
.slider.slider-horizontal{ width:60px;}
.map-list-item{ height:84%;}
.categorie-tabs .item ul li a{ padding:8px 30px;}
}

@media (max-width:1024px)  {
	
.list-wrapper .filter-select, .list-wrapper .wanttosell, .list-wrapper .wanttobuy, .list-wrapper  .generate-leads-button, .list-wrapper .my-generate{ width:30.33%; margin-left:1%; margin-right:1%; margin-bottom:10px; }
.list-wrapper .my-generate a{ width:100%; margin:0px;}
.list-wrapper .filter-select{ margin-bottom:5px; padding:0px;} 
}

@media (max-width:1280px) and (max-height:980px) {
.categorie-tabs .item>a img {
	width: auto
}
.menu-title {
/*	margin-top: 10px;*/
	display: block
}
/*.categorie-tabs {
	height: 120px!important
}*/
.second-wrapper{ padding-top:35px;}
}
@media (max-width:1280px) and (max-height:800px) {
.categorie-tabs .item>a img {
	width: 30px
}

}
@media (max-width:1280px) and (max-height:600px) {
.categorie-tabs .item>a img {
	width: 30px
}
.second-wrapper {
    padding-top: 6px;
}
}
@media screen and (max-width:980px) {
.sub-cat-size {
	width: 150px
}
.toggle-box {
	display: none
}
.filter-select {
	margin-bottom: 10px
}
#listviewResult {
	overflow: initial
}
.categorie-tabs .item>a img {
	width: 30px
}
/*.flex-width {
	padding-left: 50px;
	padding-right: 50px
}*/
.categorie-tabs {
	height: 100px
}
.ezze_alert_right, .ezze_post_left, .search-cell {
	float: left;
	width: 100%
}
.first-half, .first-section, .header-content, .second-half {
	float: left;
	position: static;
	height: auto
}
.search-table {
	float: left
}
.slider-wrapper .slider-img {
	display: none
}
.search-table {
	height: auto;
	position: static;
	width: 100%
}
.inner-first-half {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	float: left;
	height: auto;
	padding-bottom: 50px
}
.first-half {
	background-image: url(../images/slider-1.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat
}
.search-button-wrap button, .search-feild-wrap input, .select-city select {
	height: 50px
}
.search-wrapper {
	padding-left: 50px;
	padding-right: 50px
}
.alert-row .submit-button, .alert-row .text-feild {
	padding: 15px
}
.blank-second {
	width: 100%;
	float: left;
	height: auto
}
.left-side-banner, .right-side-banner {
	display: none
}
#formads {
	width: 100%
}
.post-tabel {
	margin: 0;
	width: 100%;
	float: left
}
.listing-add-right {
	display: none
}
.linsting-left, .view-option {
	width: 100%;
	float: left;
	margin-right: 0
}
.toggle-box {
	left: 10px;
	top: 63px
}
.static-filter {
	height: auto
}
.view-option {
	padding-left: 130px;
	margin-top: 20px
}
.fixed-header {
	position: relative
}
.listing-view, .mapview-wrapper {
	margin-top: 0;
	padding-top: 0
}
.static-filter {
	position: relative
}
.map-box {
	margin-right: 0
}
.map-rt-banner {
	display: none
}
.table-left {
	margin-right: 0;
	width: 100%;
	float: left
}
.col-md-offset-5 h3 {
	text-align: center
}
.tail-view li{ width:48%;}
#listviewResult{ float:left;}
 .alert-row .submit-button, .alert-row .text-feild{ height:auto;}
 .alert-cell select{ padding-left:12px !important;}
}
@media screen and (max-width:800px) {
.about-us {
	width: 100%;
	padding: 0;
	margin-bottom: 10px
}
.mobile-ads-wrapper, .video-wrapper {
	height: auto
}
.ftr-link-wrapper {
	width: 50%
}
.services-listing li {
	width: 50%;
	min-height: 250px
}
.left-mobile, .right-mobile {
	width: 100%
}
.header-content h2 {
	margin-top: 10%
}
.cate-search {
	margin-bottom: 5%
}
.static-header {
	height: auto
}
.static-menu-right {
	width: 100%;
	margin-top: 10px
}
.map-listing {
	width: 100%
}
.mobile-view-table{ display:block;}
.desktop-view-table{ display:none;}
.space-row { width:50%; float:left; height:auto}
.space-row div{ width:100%; min-height:40px; padding:0px;}
.space-heading #categorymain, .space-heading #categorysub, .space-heading input{ padding:0px !important;}
.msg-left, .msg-right{ margin:0px; float:left; height:auto; width:100%;}
#listviewResult{ overflow:inherit !important;}
.mapview-wrapper .map-list-item{overflow:inherit !important;}
.mapview-wrapper .mCustomScrollBox{ height:auto;}
.listing-map{ background-color:#fff;}
.tab-content #next{ left:40%; bottom:-50px;}
.map-box{ margin:0px; width:100%; float:left; height:100%;}
.map-listing{ background-color:#fff;}
#div_searchHeader .static-logo{ width:100%;}
#div_searchHeader .static-menu-right{ position:absolute; top:0px; right:10px;}
.listing-view, .mapview-wrapper{ overflow:inherit;}

}
@media screen and (max-width:768px) {
.list-image-left {
	float: none;
	margin: 0 auto;
	width: 290px;
	display: block
}
.list-detail-right {
	margin: 20px 0 0;
	width: 100%
}
.attrib-box {
	width: 50%;
}
.classfied-adrs, .classfied-price, .classfied-title {
	padding-right: 130px
}.map-box{ margin:0px; width:100%; height:100%; float:left; }


.tab-content .maplist-sorting li{ width:100%; float:left; margin-bottom:8px; }
.tab-content .filter-small-btn + label{ width:100%; border-radius:5px !important; -moz-border-radius:5px !important; -moz-border-radius:5px !important;}
.map-listing{ overflow:hidden;}
.chat-now-button1 {display:block;}
.map-box{display: none;}

 

}
@media screen and (max-width:640px) {
.header-content h2 img {
	width: auto
}
.search-button-wrap, .search-feild-wrap, .select-city {
	width: 100%;
	margin-bottom: 10px
}
.search-button-wrap button, .search-feild-wrap input, .search-feild-wrap select, .select-city select {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px
}
.alert-cell {
	width: 100%;
	margin-bottom: 5px
}
.alert-row {
	margin-bottom: 5px
}
.alert-table .alert-cell:last-child {
	margin-bottom: 0
}
.ezze_alert_right {
	margin-top: 20px
}
.alert-title {
	font-size: 25px;
	line-height: 80px
}
.alert-icon {
	width: 50px
}
.ezze_post_left img {
	width: auto
}
.post-left-cell {
	width: 130px
}
.post-right-cell {
	margin-left: 140px;
	margin-right: 10px
}
.static-logo {
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-right: 0
}
.filter-label {
	width: 100%;
	margin-bottom: 10px;
	padding-left: 1%
}
.filter-select, .static-menu-right, .static-select-city {
	width: 50%;
	margin-bottom: 10px
}
.static-select-city {
	padding-left: 5px;
	padding-right: 5px
}
.static-select-city .bootstrap-select {
	border: 1px solid #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px
}
.filter-select select {
	width: 100%;
	float: left
}
.view-option {
	margin-top: 0;
	padding-left: 5px;
	padding-right: 5px
}
.filter-select select {
	margin: 0
}
.view-option a {
	width: 50%
}
.toggle-box {
	display: none
}
.my-space-menu li {
	width: 50%;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 0 10px
}
.my-space-menu {
	margin-top: 50px
}
.tail-view li{ width:98%;}
.static-logo{ position:absolute; left:0px; top:0px;}
/*.modal::before{  height:auto;}*/
.body, .first-section{ overflow:hidden;}
#searchload {
    padding-top: 70px;
}
.price-slider{ width:100%;}
.price-slider b{ width:30%; display:inline-block; text-align:center;}
.slider.slider-horizontal{ width:40%; display:inline-block; }
.submit-button{ font-size:20px;}


.list-wrapper .filter-select, .list-wrapper .wanttosell, .list-wrapper .wanttobuy, .list-wrapper  .generate-leads-button, .list-wrapper .my-generate{ width:100%; margin-left:0; margin-right:0; margin-bottom:10px; }

 .select-city{ border-right:none;}
 .menu-right nav input, .menu-right nav label{ top:auto !important;}
 .submit-button{ height:50px !important; font-size:16px !important;} 
 .first-feildpost, .go-btn-icon{ width:100% !important;}
}
@media screen and (max-width:480px) {
.services-listing li {
	width: 100%;
	min-height: inherit;
	margin-bottom: 50px
}
.ftr-link-wrapper {
	width: 100%;
	margin-bottom: 30px
}
.cate-search, .slider-title {
	font-size: 18px
}
.header-content h2 {
	margin-top: 20%
}
.flex-width, .search-wrapper {
	padding-left: 20px;
	padding-right: 20px
}
.row-post {
	padding: 0;
	margin-bottom: 15px
}
.post-left-cell {
	margin-bottom: 15px!important
}
.for-male, .wanttosell {
	margin-bottom: 15px
}
.female-radio+label, .male-radio+label, .wanttobuy-radio+label, .wanttosell-radio+label {
	margin: 0 0 15px
}
.post-left-cell, .post-right-cell {
	width: 100%;
	float: left;
	text-align: left;
	margin: 0;
	padding-left: 25px;
	padding-right: 25px
}
.funkyradio-success a {
	display: none
}
.info-box {
	width: 100%;
	min-height: inherit
}
.list-detail-blank .show-more {
	margin-bottom: 10px;
	margin-top: 10px
}
.list-image-left, .list-image-left .carousel-inner .item {
	width: 100%
}
.list-detail-blank .chat-now-button, .list-detail-blank .show-more {
	position: static;
	width: 100%;
	float: right
}
.filter-label {
	text-align: center
}
.filter-select, .static-menu-right, .static-select-city {
	width: 100%;
	margin-bottom: 10px
}
.list-image-left .carousel-inner .item img {
	width: 100%
}
.static-menu-right ul {
	text-align: center
}
.static-menu-right ul li {
	float: none;
	display: inline-block
}
.my-space-menu li {
	margin-bottom: 10px;
	width: 100%
}
.login_popup {
	width: 300px
}
.picture-upload{ margin-bottom:10px;}
.price-mobile{ width:100%; float:left; text-align:left; margin-right:0px;}
.funkyradio input[type="radio"]:checked ~ label::before, .funkyradio input[type="checkbox"]:checked ~ label::before{ padding-top:15px;}


.client-chat .responsec-onlineuser, .client-chat .chat-now-button{ position:static; margin-top:10px;}
}
@media screen and (max-width:360px) {
.menu-right {
	width: 100%;
/*	padding-left: 30px;
	padding-right: 30px*/
}
.menu-right ul li:last-child {
	float: right
}
.header-wrapper>a {
	margin-bottom: 20px;
	width: 100%;
	float: left;
	display: block;
	text-align: center
}
.header-content h2 {
	margin-top: 40%
}
.list-image-left .carousel-inner .item {
	height: 190px
}
.msguser-text span{ overflow:hidden; position:relative;}
 
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 



}